Subject: a few questions...

From: Christian Raymond <[email-masked]>
Date: Fri, 4 Feb 2000 12:13:35 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi all

I know this is a little off topic, but I'm in the process of updating my firewall. I'm currently running FWTK 1.3 on an old kernel. My plan is to install FWTK 2.1 on RedHat 6.1.

firstt, what are the pros and cons of using FWTK instead of IPChains.  It is my understanding that fwtk rely on IPChains, but is IPChains alone is enough for a firewall?

second, is there a way to implement a VPN solution through fwtk? I need to connect either Mac and PC to my lan with VPN encription. Can I do it through fwtk, and do any of you know a tool I can use?

I know this is a little off-topic, but if any of you can help, it'd be great.

Thanks in advance,

Chris

------------------------------------------------------------
Christian Raymond
System Administrator 
SignalGene Inc.
[email-masked]
------------------------------------------------------------